<!-- <mat-drawer-container class="nav-container">
    <mat-drawer mode="side" opened>Drawer content</mat-drawer>
    <mat-drawer-content>Main content</mat-drawer-content>
  </mat-drawer-container> -->
<mat-sidenav-container class="nav-container">
  <mat-sidenav #sidenav mode="side" opened class="example-sidenav" [fixedInViewport]="false"
    [fixedTopGap]="0" [fixedBottomGap]="0">
    <div class="col-12"><button mat-button >Add Course</button></div>
    <div class="col-12"><button mat-button >Review Course</button></div>
    
  </mat-sidenav>
  <mat-sidenav-content>
    <ng-content></ng-content>
  </mat-sidenav-content>
</mat-sidenav-container>